Filter projects
Name Result Sort descending Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
yoast_seo 2.x-dev All rector covered None Module 12106 200 5 0 3 0 0 2 Available
r4032login 1.x-dev All rector covered None Module 10537 200 10 0 9 0 0 1 Available
ctools 3.x-dev Explicitly Drupal 9 compatible None Module 216348 50 0 0 0 0 0 0
dynamic_entity_reference 1.x-dev Explicitly Drupal 9 compatible None Module 8777 200 0 0 0 0 0 0 8.x-1.9 and 8.x-2.0-alpha12 are Drupal 9 compatible.
flexslider 2.x-dev Explicitly Drupal 9 compatible None Module 11773 200 0 0 0 0 0 0 FlexSlider 2 is compatible with Drupal 9. See the following for details.
antibot 1.x-dev Explicitly Drupal 9 compatible None Module 18056 200 0 0 0 0 0 0
superfish 1.x-dev Explicitly Drupal 9 compatible None Module 26713 100 0 0 0 0 0 0
geocoder 3.x-dev Explicitly Drupal 9 compatible None Module 11589 200 0 0 0 0 0 0 Geocoder 8.x-3.4+ supports Drupal 9.
weight 3.x-dev Explicitly Drupal 9 compatible None Module 11578 200 0 0 0 0 0 0
menu_item_extras 2.x-dev Explicitly Drupal 9 compatible None Module 11530 200 0 0 0 0 0 0
color_field 2.x-dev Explicitly Drupal 9 compatible None Module 21864 100 0 0 0 0 0 0
views_templates 1.x-dev Explicitly Drupal 9 compatible None Module 11786 200 0 0 0 0 0 0 This module is Drupal 9 compatible 🍻
addtoany 1.x-dev Explicitly Drupal 9 compatible None Module 21736 100 0 0 0 0 0 0 AddToAny 8.x-1.13+ supports Drupal 9.
role_delegation 1.x-dev Explicitly Drupal 9 compatible None Module 11504 200 0 0 0 0 0 0
checklistapi 1.x-dev Explicitly Drupal 9 compatible None Module 11482 200 0 0 0 0 0 0 [#3105591]
asset_injector 2.x-dev Explicitly Drupal 9 compatible None Module 11340 200 0 0 0 0 0 0 Up to date and ready for Drupal 9.
password_policy 3.x-dev Explicitly Drupal 9 compatible None Module 21732 100 0 0 0 0 0 0
schema_metatag 1.x-dev Explicitly Drupal 9 compatible None Module 18262 200 0 0 0 0 0 0
extlink 1.x-dev Explicitly Drupal 9 compatible None Module 26405 100 0 0 0 0 0 0 This module is Drupal 9 compatible 🍻
video_embed_field 2.x-dev Explicitly Drupal 9 compatible None Module 76467 50 0 0 0 0 0 0 Where possible, users are encouraged to use core media instead of Video Embed Field, however for existing sites, a Drupal 9 compatible version has already been tagged.
simple_gmap 3.0.0 Explicitly Drupal 9 compatible None Module 11902 200 0 0 0 0 0 0 The 3.0.0 release is compatible with both Drupal8 and Drupal9. 1) All module test pass on a Drupal9 ( dev branch as of 20th Jan 2020 ) 2) drupal-check, reports no deprecation issues.
contact_storage 1.x-dev Explicitly Drupal 9 compatible None Module 26256 100 0 0 0 0 0 0
panelizer 4.x-dev Explicitly Drupal 9 compatible None Module 12319 200 0 0 0 0 0 0 Panelizer 4.4+ supports Drupal 9 and requires Drupal 8.8.
conditional_fields 1.x-dev Explicitly Drupal 9 compatible None Module 17796 200 0 0 0 0 0 0
easy_breadcrumb 1.x-dev Explicitly Drupal 9 compatible None Module 31480 100 0 0 0 0 0 0 Easy Breadcrumb 8.x.1.12+ supports Drupal 9. Enjoy.
media_entity_twitter 2.x-dev Explicitly Drupal 9 compatible None Module 11942 200 0 0 0 0 0 0
default_content 1.x-dev Explicitly Drupal 9 compatible None Module 17960 200 0 0 0 0 0 0
imce 1.x-dev Explicitly Drupal 9 compatible None Module 56384 50 0 0 0 0 0 0 IMCE FILE MANAGER 8.x-2.2+ supports Drupal 9. Enjoy.
address 1.x-dev Explicitly Drupal 9 compatible None Module 53615 50 0 0 0 0 0 0 Compatible since version 8.x-1.8
geofield 1.x-dev Explicitly Drupal 9 compatible None Module 17976 200 0 0 0 0 0 0 Geofield 8.x-1.14+ supports Drupal 9.